/* CSS Document */
body
{
	background-color: #657888;
	font-family: "freight-sans-pro";
}
.container
{
background-color: white;
}
h1, h2, h3
{
	font-family: "adelle";
}
h2
{
	text-align: right;
}
.featureBox
{
	border:1px solid #ccc;
}
.fancyText
{
	font-family: "adelle";
	font-size:125%;
}
.col-sm-6 > .featureBox
{
padding:15px;
	margin-bottom: 5px;
}